<?php
namespace App\Models;

use CodeIgniter\Model;


class AuditModel extends Model
{
protected $table = 'tbaudit';
protected $primaryKey = 'audit_id';
protected $allowedFields = ['audit_id','creator','action','description','activity_date','ip'];


public function getActiveCategories()
    {
        return $this->findAll();
    }
}

